.story_nav {
  opacity: 0;
  -webkit-transform: translateY(1rem);
  transform: translateY(1rem);
}
.is_start .story_nav {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity 0.4s ease-out, transform 0.6s ease-out;
  -webkit-transition: opacity 0.4s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.4s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.4s ease-out, transform 0.6s ease-out;
  transition: opacity 0.4s ease-out, transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

.story_detail-image.js-trigger {
  -webkit-clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
}
.story_detail-image.js-trigger.is-active {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-transition: all 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
  transition: all 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
}

.story_wrapper {
  position: relative;
  z-index: 10;
}
.story_wrapper .story_nav {
  position: relative;
}
.story_wrapper .story_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: var(--font-en);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.story_wrapper .story_nav__item {
  position: relative;
}
.story_wrapper .story_nav__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  height: 1em;
  background: var(--color-orange);
  top: 0;
  right: -10%;
}
.story_wrapper .story_nav__item a {
  position: relative;
  font-weight: 700;
  color: var(--color-blue);
}
.story_wrapper .story_nav__item.is_current:before {
  width: 120%;
}
.story_wrapper .story_nav__item.is_current a {
  color: #FFF;
}
.story_wrapper .story_nav__btn {
  position: absolute;
  background: var(--color-blue);
  border-radius: 100px;
  -webkit-transform: rotate(8deg);
  transform: rotate(8deg);
}
.story_wrapper .story_nav__btn a {
  position: relative;
  text-align: center;
  color: #FFF;
  font-weight: 700;
  width: 100%;
  display: block;
}
.story_wrapper .story_detail-title {
  text-align: center;
}
.story_wrapper .story_detail-title-no {
  font-weight: 700;
  font-family: var(--font-en);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.story_wrapper .story_detail-title-text {
  font-weight: 900;
  letter-spacing: 0.08em;
  line-height: 1.4;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 90vw;
  margin: auto;
}
.story_wrapper .story_detail-image {
  background: no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 10;
  width: 100vw;
  left: calc(50% - 50vw);
}
.story_wrapper .story_detail-image:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/top/movie/bg_dot-deco.png") repeat-x center bottom rgba(45, 154, 220, 0.6);
  top: 0;
  left: 0;
}
.story_wrapper .story_detail-image-main {
  position: relative;
}
.story_wrapper .story_detail-image-pager {
  position: relative;
}
.story_wrapper .story_detail-image-pager .swiper-pagination-bullet {
  background: var(--color-yellow);
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 10px;
  cursor: pointer;
}
.story_wrapper .story_detail-image-pager .swiper-pagination-bullet-active {
  background: var(--color-orange);
}
.story_wrapper .story_detail-story dl dt {
  font-family: var(--font-en);
  font-weight: 900;
}
.story_wrapper .story_detail-story dl dd {
  line-height: 1.8;
}
.story_wrapper .story_detail-staff li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.story_wrapper .story_detail-staff li .-role {
  width: 10em;
}
.story_wrapper .story_detail-staff li .-name {
  width: calc(100% - 10em);
}
.story_wrapper .story_detail-movie {
  position: relative;
}
.story_wrapper .story_detail-movie:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.story_wrapper .story_detail-movie .movie_title {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--color-blue);
  color: #FFF;
  font-weight: 900;
  line-height: 1;
  padding: 0 0.8em;
  height: 1em;
}
.story_wrapper .story_detail-movie .movie_title p {
  position: relative;
  white-space: nowrap;
  top: -0.58em;
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.story_wrapper .story_detail-movie .movie_play {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  padding: 0 0.4em;
  height: 0.8em;
}
.story_wrapper .story_detail-movie .movie_play p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.story_wrapper .story_detail-chart dt {
  font-weight: 900;
}
@media only screen and (min-width:961px) {
  .story_wrapper .story_nav {
    margin-bottom: 60px;
  }
  .story_wrapper .story_nav ul {
    gap: 18px;
    width: 700px;
    margin: auto;
  }
  .story_wrapper .story_nav__item {
    font-size: 24px;
  }
  .story_wrapper .story_nav__item:before {
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .story_wrapper .story_nav__item a {
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .story_wrapper .story_nav__item:hover:before {
    width: 120%;
    left: -10%;
    right: auto;
  }
  .story_wrapper .story_nav__item:hover a {
    color: #FFF;
  }
  .story_wrapper .story_nav__btn {
    top: 0;
    left: calc(50% + 360px);
    top: calc(50% - 40px);
    width: 80px;
    height: 80px;
    overflow: hidden;
  }
  .story_wrapper .story_nav__btn:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-orange);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .story_wrapper .story_nav__btn a {
    height: 80px;
    line-height: 80px;
  }
  .story_wrapper .story_nav__btn:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
  .story_wrapper .story_detail-title {
    margin-bottom: 60px;
  }
  .story_wrapper .story_detail-title-no {
    font-size: 20px;
    margin-bottom: 12px;
  }
  .story_wrapper .story_detail-title-text {
    font-size: 36px;
  }
  .story_wrapper .story_detail-image {
    padding: 60px 0;
    margin-bottom: 60px;
  }
  .story_wrapper .story_detail-image-main {
    max-width: 980px;
    min-width: 900px;
  }
  .story_wrapper .story_detail-image-pager {
    max-width: 980px;
    min-width: 900px;
    margin: 16px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 12px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .story_wrapper .story_detail-story {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .story_wrapper .story_detail-story dl + dl {
    margin-top: 38px;
  }
  .story_wrapper .story_detail-story dl dt {
    font-size: 24px;
    margin-bottom: 14px;
  }
  .story_wrapper .story_detail-movie {
    width: 80%;
    min-width: 900px;
    max-width: 980px;
    margin: auto;
  }
  .story_wrapper .story_detail-movie .movie_title {
    font-size: 30px;
    top: calc(50% - 1em);
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  .story_wrapper .story_detail-movie .movie_play {
    font-size: 20px;
    top: calc(50% + 14px);
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  .story_wrapper .story_detail-movie:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .story_wrapper .story_detail-movie:hover {
    cursor: pointer;
  }
  .story_wrapper .story_detail-movie:hover:before {
    opacity: 0;
  }
  .story_wrapper .story_detail-movie:hover .movie_title {
    background: #FFF;
    color: var(--color-blue);
  }
  .story_wrapper .story_detail-movie:hover .movie_play {
    background: var(--color-blue);
    color: #fff;
  }
  .story_wrapper .story_detail-chart {
    width: 1126px;
    width: 80.42%;
    margin: 80px auto 0;
    min-width: 900px;
    max-width: 1126px;
  }
  .story_wrapper .story_detail-chart dl dt {
    font-size: 28px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 26px;
  }
  .story_wrapper .story_detail-chart dl dd p {
    width: 750px;
    margin: auto;
  }
}
@media only screen and (max-width:960px) {
  .story_wrapper .story_nav {
    margin-bottom: 8vw;
  }
  .story_wrapper .story_nav ul {
    gap: 1rem;
    margin: 0 24vw;
  }
  .story_wrapper .story_nav__item {
    font-size: 1.2rem;
  }
  .story_wrapper .story_nav__btn {
    width: 13.33vw;
    right: 3.73vw;
    top: calc(50% - 6.665vw);
  }
  .story_wrapper .story_nav__btn a {
    height: 13.33vw;
    line-height: 13.33vw;
    font-size: 0.9rem;
  }
  .story_wrapper .story_detail-title {
    margin-bottom: 8vw;
  }
  .story_wrapper .story_detail-title-no {
    font-size: 1.3rem;
    margin-bottom: 0.6rem;
  }
  .story_wrapper .story_detail-title-text {
    font-size: 1.6rem;
  }
  .story_wrapper .story_detail-image {
    padding: 8vw 0;
    margin-bottom: 8vw;
  }
  .story_wrapper .story_detail-image-main {
    width: 86.66vw;
    margin: auto;
  }
  .story_wrapper .story_detail-image-pager {
    width: 86.66vw;
    margin: 0.6rem auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.6rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .story_wrapper .story_detail-story {
    width: 89.33vw;
    margin: auto;
  }
  .story_wrapper .story_detail-story dl + dl {
    margin-top: 8vw;
  }
  .story_wrapper .story_detail-story dl dt {
    font-size: 1.28rem;
    margin-bottom: 0.8rem;
  }
  .story_wrapper .story_detail-story dl dd {
    font-size: 1.18rem;
  }
  .story_wrapper .story_detail-movie {
    width: 89.33vw;
    margin: auto;
  }
  .story_wrapper .story_detail-movie .movie_title {
    font-size: 1.48rem;
    top: calc(50% - 1em);
  }
  .story_wrapper .story_detail-movie .movie_play {
    font-size: 1.2rem;
    top: calc(50% + 0.4rem);
  }
  .story_wrapper .story_detail-chart {
    width: 89.33vw;
    margin: 10.66vw auto 0;
  }
  .story_wrapper .story_detail-chart dl dt {
    font-size: 1.8rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 1.4rem;
  }
}